<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
ini_set('SMTP',"lime2k1.pe.perenco.com");
ini_set('smtp_port','25');
$mail=$_POST['email'];
$asunto='Recuperacion de Clave';
$cuerpo='su nueva contraseņa es 12345 cuando entre al sistema deberia cambiarsela por una mas segura';
$headers= "From: Sistema_Tramite_Documentario"; 
mail($email,$asunto,$cuerpo,$headers);
Redirigir("../../index.php?con=1");  
?>